<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="LVM TopBat" group="OEM" checked="false">
    <Tip>Battery Meter at top of Today Screen</Tip>
    <Guid type="p">0242bd76-ee9a-11db-8314-0800200c9a66</Guid>
  </Item>


</Items>
